.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.777832;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.569655,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569655,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569655,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.569669,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569669,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569669,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.569680,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569680,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569680,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.569696,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569696,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569696,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.248000px;}
.ls8{letter-spacing:-0.480000px;}
.ls7{letter-spacing:-0.360000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.360000px;}
.ls4{letter-spacing:0.456000px;}
.ls5{letter-spacing:0.504000px;}
.ls3{letter-spacing:0.600000px;}
.ls1{letter-spacing:0.672000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.672000px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.072000px;}
.wsd{word-spacing:0.168000px;}
.wsc{word-spacing:0.216000px;}
.ws11{word-spacing:0.360000px;}
.wsf{word-spacing:0.504000px;}
.ws10{word-spacing:0.560000px;}
.ws4{word-spacing:0.672000px;}
.ws1{word-spacing:0.784000px;}
.ws3{word-spacing:0.896000px;}
.ws7{word-spacing:1.120000px;}
.ws2{word-spacing:1.232000px;}
.ws6{word-spacing:1.280000px;}
.ws5{word-spacing:5.940000px;}
.ws8{word-spacing:14.400000px;}
.ws12{word-spacing:17.280000px;}
.wse{word-spacing:18.528000px;}
.ws13{word-spacing:27.360000px;}
.wsa{word-spacing:38.328000px;}
._14{margin-left:-16.526400px;}
._d{margin-left:-3.526000px;}
._15{margin-left:-2.376800px;}
._4{margin-left:-1.327200px;}
._e{width:1.169600px;}
._12{width:2.512000px;}
._18{width:4.648800px;}
._16{width:6.720000px;}
._f{width:13.824000px;}
._11{width:16.824000px;}
._10{width:20.400000px;}
._19{width:26.671200px;}
._17{width:31.968000px;}
._13{width:38.016000px;}
._0{width:40.032000px;}
._7{width:43.879200px;}
._b{width:51.360000px;}
._2{width:58.032000px;}
._1b{width:111.936000px;}
._8{width:135.936000px;}
._1a{width:138.640800px;}
._9{width:182.551200px;}
._a{width:213.230400px;}
._6{width:215.911200px;}
._c{width:366.624000px;}
._3{width:422.664000px;}
._1{width:434.688000px;}
._5{width:508.039200px;}
.fc2{color:rgb(147,149,152);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:13.992000px;}
.fs5{font-size:18.000000px;}
.fs4{font-size:20.000000px;}
.fs0{font-size:24.000000px;}
.fs6{font-size:27.984000px;}
.fs1{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:44.000000px;}
.y0{bottom:43.296276px;}
.y27{bottom:48.296996px;}
.y28{bottom:48.343482px;}
.y26{bottom:50.328275px;}
.y29{bottom:61.526287px;}
.y38{bottom:65.884399px;}
.y37{bottom:67.183743px;}
.y45{bottom:68.422700px;}
.y34{bottom:92.421598px;}
.y2f{bottom:99.350825px;}
.y30{bottom:102.206100px;}
.y33{bottom:108.828607px;}
.y36{bottom:122.656299px;}
.y32{bottom:125.235617px;}
.y35{bottom:134.055752px;}
.y2e{bottom:134.442684px;}
.y31{bottom:141.642627px;}
.y2d{bottom:171.367571px;}
.y2c{bottom:185.040079px;}
.y2b{bottom:198.712587px;}
.y2a{bottom:212.385096px;}
.y4c{bottom:247.349345px;}
.y4b{bottom:263.756355px;}
.y4a{bottom:280.163365px;}
.y46{bottom:285.722834px;}
.y47{bottom:287.464484px;}
.y48{bottom:292.017429px;}
.y49{bottom:296.570374px;}
.yb{bottom:463.518991px;}
.ya{bottom:491.698030px;}
.y9{bottom:519.877069px;}
.y8{bottom:548.056109px;}
.y7{bottom:578.682527px;}
.y6{bottom:606.861566px;}
.y5{bottom:636.243786px;}
.y4{bottom:664.422826px;}
.y3{bottom:692.601865px;}
.y2{bottom:720.780904px;}
.y1{bottom:748.959944px;}
.y25{bottom:793.319713px;}
.y24{bottom:809.726722px;}
.y16{bottom:831.873223px;}
.y23{bottom:858.113729px;}
.y22{bottom:874.520739px;}
.y21{bottom:890.927748px;}
.y20{bottom:907.334758px;}
.y1f{bottom:923.741768px;}
.y1e{bottom:940.148778px;}
.y1d{bottom:956.555787px;}
.y1c{bottom:972.962797px;}
.y1b{bottom:989.369807px;}
.y1a{bottom:1005.776817px;}
.y19{bottom:1022.183827px;}
.y18{bottom:1038.590836px;}
.y17{bottom:1054.997846px;}
.y44{bottom:1071.971809px;}
.yf{bottom:1075.717621px;}
.y43{bottom:1088.378819px;}
.y15{bottom:1103.605664px;}
.y42{bottom:1104.785829px;}
.y14{bottom:1117.278172px;}
.y41{bottom:1121.192839px;}
.y13{bottom:1130.950680px;}
.y40{bottom:1137.599848px;}
.y12{bottom:1144.623188px;}
.y3f{bottom:1154.006858px;}
.y11{bottom:1166.537256px;}
.y3e{bottom:1170.413868px;}
.y10{bottom:1182.944266px;}
.y3d{bottom:1186.820878px;}
.y3c{bottom:1203.227888px;}
.ye{bottom:1208.305401px;}
.y3b{bottom:1219.634897px;}
.y3a{bottom:1236.041907px;}
.yd{bottom:1240.283803px;}
.y39{bottom:1256.905471px;}
.yc{bottom:1274.920823px;}
.hc{height:10.186559px;}
.h9{height:13.113281px;}
.h8{height:14.560547px;}
.h7{height:14.570313px;}
.h2{height:17.472656px;}
.h3{height:17.484375px;}
.hb{height:20.373117px;}
.h4{height:20.398438px;}
.h6{height:23.296875px;}
.h5{height:32.033203px;}
.ha{height:1213.435098px;}
.h1{height:1249.895120px;}
.h0{height:1356.485994px;}
.w2{width:796.423600px;}
.w1{width:829.465495px;}
.w0{width:956.000000px;}
.x0{left:62.665662px;}
.x6{left:66.873377px;}
.x9{left:68.104130px;}
.x5{left:72.471585px;}
.x1{left:78.526455px;}
.xb{left:79.756298px;}
.x12{left:82.035049px;}
.x3{left:84.979879px;}
.x11{left:86.592552px;}
.x2{left:88.780837px;}
.x7{left:117.979161px;}
.x14{left:196.690196px;}
.x13{left:206.092324px;}
.x15{left:216.068697px;}
.x16{left:299.234007px;}
.x4{left:306.518947px;}
.xf{left:307.841079px;}
.x8{left:397.064449px;}
.xd{left:495.713190px;}
.xc{left:496.767568px;}
.x10{left:665.631475px;}
.xe{left:697.908467px;}
.xa{left:714.698005px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.730224pt;}
.ls8{letter-spacing:-0.280856pt;}
.ls7{letter-spacing:-0.210642pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.210642pt;}
.ls4{letter-spacing:0.266813pt;}
.ls5{letter-spacing:0.294898pt;}
.ls3{letter-spacing:0.351069pt;}
.ls1{letter-spacing:0.393198pt;}
.ws9{word-spacing:-0.393198pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.042128pt;}
.wsd{word-spacing:0.098299pt;}
.wsc{word-spacing:0.126385pt;}
.ws11{word-spacing:0.210642pt;}
.wsf{word-spacing:0.294898pt;}
.ws10{word-spacing:0.327665pt;}
.ws4{word-spacing:0.393198pt;}
.ws1{word-spacing:0.458731pt;}
.ws3{word-spacing:0.524264pt;}
.ws7{word-spacing:0.655330pt;}
.ws2{word-spacing:0.720863pt;}
.ws6{word-spacing:0.748948pt;}
.ws5{word-spacing:3.475588pt;}
.ws8{word-spacing:8.425667pt;}
.ws12{word-spacing:10.110800pt;}
.wse{word-spacing:10.841025pt;}
.ws13{word-spacing:16.008767pt;}
.wsa{word-spacing:22.426317pt;}
._14{margin-left:-9.669857pt;}
._d{margin-left:-2.063118pt;}
._15{margin-left:-1.390703pt;}
._4{margin-left:-0.776566pt;}
._e{width:0.684351pt;}
._12{width:1.469811pt;}
._18{width:2.720086pt;}
._16{width:3.931978pt;}
._f{width:8.088640pt;}
._11{width:9.843988pt;}
._10{width:11.936362pt;}
._19{width:15.605739pt;}
._17{width:18.704981pt;}
._13{width:22.243761pt;}
._0{width:23.423354pt;}
._7{width:25.674411pt;}
._b{width:30.051545pt;}
._2{width:33.955438pt;}
._1b{width:65.495518pt;}
._8{width:79.538296pt;}
._1a{width:81.120917pt;}
._9{width:106.813584pt;}
._a{width:124.764468pt;}
._6{width:126.333046pt;}
._c{width:214.517480pt;}
._3{width:247.307368pt;}
._1{width:254.342800pt;}
._5{width:297.261743pt;}
.fs7{font-size:8.186940pt;}
.fs5{font-size:10.532084pt;}
.fs4{font-size:11.702315pt;}
.fs0{font-size:14.042778pt;}
.fs6{font-size:16.373879pt;}
.fs1{font-size:16.383241pt;}
.fs3{font-size:18.723704pt;}
.fs2{font-size:25.745093pt;}
.y0{bottom:25.333333pt;}
.y27{bottom:28.259333pt;}
.y28{bottom:28.286533pt;}
.y26{bottom:29.447867pt;}
.y29{bottom:36.000000pt;}
.y38{bottom:38.550000pt;}
.y37{bottom:39.310267pt;}
.y45{bottom:40.035200pt;}
.y34{bottom:54.077333pt;}
.y2f{bottom:58.131733pt;}
.y30{bottom:59.802400pt;}
.y33{bottom:63.677333pt;}
.y36{bottom:71.768133pt;}
.y32{bottom:73.277333pt;}
.y35{bottom:78.438133pt;}
.y2e{bottom:78.664533pt;}
.y31{bottom:82.877333pt;}
.y2d{bottom:100.269867pt;}
.y2c{bottom:108.269867pt;}
.y2b{bottom:116.269867pt;}
.y2a{bottom:124.269867pt;}
.y4c{bottom:144.728000pt;}
.y4b{bottom:154.328000pt;}
.y4a{bottom:163.928000pt;}
.y46{bottom:167.180933pt;}
.y47{bottom:168.200000pt;}
.y48{bottom:170.864000pt;}
.y49{bottom:173.528000pt;}
.yb{bottom:271.212267pt;}
.ya{bottom:287.700267pt;}
.y9{bottom:304.188267pt;}
.y8{bottom:320.676267pt;}
.y7{bottom:338.596267pt;}
.y6{bottom:355.084267pt;}
.y5{bottom:372.276267pt;}
.y4{bottom:388.764267pt;}
.y3{bottom:405.252267pt;}
.y2{bottom:421.740267pt;}
.y1{bottom:438.228267pt;}
.y25{bottom:464.183867pt;}
.y24{bottom:473.783867pt;}
.y16{bottom:486.742133pt;}
.y23{bottom:502.095867pt;}
.y22{bottom:511.695867pt;}
.y21{bottom:521.295867pt;}
.y20{bottom:530.895867pt;}
.y1f{bottom:540.495867pt;}
.y1e{bottom:550.095867pt;}
.y1d{bottom:559.695867pt;}
.y1c{bottom:569.295867pt;}
.y1b{bottom:578.895867pt;}
.y1a{bottom:588.495867pt;}
.y19{bottom:598.095867pt;}
.y18{bottom:607.695867pt;}
.y17{bottom:617.295867pt;}
.y44{bottom:627.227600pt;}
.yf{bottom:629.419333pt;}
.y43{bottom:636.827600pt;}
.y15{bottom:645.737067pt;}
.y42{bottom:646.427600pt;}
.y14{bottom:653.737067pt;}
.y41{bottom:656.027600pt;}
.y13{bottom:661.737067pt;}
.y40{bottom:665.627600pt;}
.y12{bottom:669.737067pt;}
.y3f{bottom:675.227600pt;}
.y11{bottom:682.559333pt;}
.y3e{bottom:684.827600pt;}
.y10{bottom:692.159333pt;}
.y3d{bottom:694.427600pt;}
.y3c{bottom:704.027600pt;}
.ye{bottom:706.998533pt;}
.y3b{bottom:713.627600pt;}
.y3a{bottom:723.227600pt;}
.yd{bottom:725.709600pt;}
.y39{bottom:735.435200pt;}
.yc{bottom:745.976267pt;}
.hc{height:5.960316pt;}
.h9{height:7.672788pt;}
.h8{height:8.519605pt;}
.h7{height:8.525319pt;}
.h2{height:10.223527pt;}
.h3{height:10.230383pt;}
.hb{height:11.920632pt;}
.h4{height:11.935447pt;}
.h6{height:13.631369pt;}
.h5{height:18.743132pt;}
.ha{height:710.000000pt;}
.h1{height:731.333333pt;}
.h0{height:793.701333pt;}
.w2{width:466.000000pt;}
.w1{width:485.333333pt;}
.w0{width:559.370667pt;}
.x0{left:36.666667pt;}
.x6{left:39.128667pt;}
.x9{left:39.848800pt;}
.x5{left:42.404267pt;}
.x1{left:45.947067pt;}
.xb{left:46.666667pt;}
.x12{left:48.000000pt;}
.x3{left:49.723067pt;}
.x11{left:50.666667pt;}
.x2{left:51.947067pt;}
.x7{left:69.031467pt;}
.x14{left:115.086533pt;}
.x13{left:120.587867pt;}
.x15{left:126.425200pt;}
.x16{left:175.086533pt;}
.x4{left:179.349067pt;}
.xf{left:180.122667pt;}
.x8{left:232.328667pt;}
.xd{left:290.049600pt;}
.xc{left:290.666533pt;}
.x10{left:389.471467pt;}
.xe{left:408.357243pt;}
.xa{left:418.181067pt;}
}
